{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "Build Current File (XeLaTeX)",
      "type": "shell",
      "command": "xelatex",
      "args": [
        "-synctex=1",
        "-interaction=nonstopmode",
        "-file-line-error",
        "${file}"
      ],
      "group": {
        "kind": "build",
        "isDefault": true
      },
      "problemMatcher": []
    },
    {
      "label": "Build Current File (pdfLaTeX)",
      "type": "shell",
      "command": "pdflatex",
      "args": [
        "-synctex=1",
        "-interaction=nonstopmode",
        "-file-line-error",
        "${file}"
      ],
      "group": "build",
      "problemMatcher": []
    }
  ]
}
